package cn.com.poc.law.dto;	


public class BizAiLawyerWritingTemplateTypeDto {

    private static final long serialVersionUID = 1L;
	/** lawyer_writing_template_id
    *
    */ 
    private java.lang.Integer lawyerWritingTemplateId;

    public java.lang.Integer getLawyerWritingTemplateId(){
        return this.lawyerWritingTemplateId;
    }
    
    public void setLawyerWritingTemplateId(java.lang.Integer lawyerWritingTemplateId){
        this.lawyerWritingTemplateId = lawyerWritingTemplateId;
    }
	/** lawyer_writing_template_type
    *
    */ 
    private java.lang.String lawyerWritingTemplateType;

    public java.lang.String getLawyerWritingTemplateType(){
        return this.lawyerWritingTemplateType;
    }
    
    public void setLawyerWritingTemplateType(java.lang.String lawyerWritingTemplateType){
        this.lawyerWritingTemplateType = lawyerWritingTemplateType;
    }
	/** lawyer_writing_template_name
    *
    */ 
    private java.lang.String lawyerWritingTemplateName;

    public java.lang.String getLawyerWritingTemplateName(){
        return this.lawyerWritingTemplateName;
    }
    
    public void setLawyerWritingTemplateName(java.lang.String lawyerWritingTemplateName){
        this.lawyerWritingTemplateName = lawyerWritingTemplateName;
    }

    /** lawyer_writing_template_classification
     *模板分类：ai/template
     */
    private java.lang.String lawyerWritingTemplateClassification;

    public java.lang.String getLawyerWritingTemplateClassification(){
        return this.lawyerWritingTemplateClassification;
    }

    public void setLawyerWritingTemplateClassification(java.lang.String lawyerWritingTemplateClassification){
        this.lawyerWritingTemplateClassification = lawyerWritingTemplateClassification;
    }
}